# _MachinePump2AggregateFieldCountResult
Object

## Fields

## #

description

Int

externalId

Int

isActive

Int

location_3dmr

Int

location_3dn

Int

name

Int

pnid_file

Int

pressure_ts

Int

production_ts

Int

state

Int

weight

Int

## Usages

## #

#### References

#### #

- Field count from MachinePump2AggregateResult

Previous

_MachinePump2AggregateEdge

Next

_MachinePump2AggregateFieldResult